body{font-family:arial;color:#666;font-size:12px;font-weight:normal;}
#pagecontainer{position:relative;margin:0 auto;text-align:center;width:100%;}
.fullrow{width:100%;display:inline-block;position:relative;text-align:center;}
.fullrowgray{width:100%;display:inline-block;text-align:center;background-color: #eee;}
/*Paging Panels*/
.icpar{background:url(../images/icons/icpar.png) no-repeat top;display:inline-block;width:8px;height:11px;cursor:pointer;}
.icpar:hover{background:url(../images/icons/icparo.png) no-repeat top;}
.icpal{background:url(../images/icons/icpal.png) no-repeat top;display:inline-block;width:8px;height:11px;cursor:pointer;}
.icpal:hover{background:url(../images/icons/icpalo.png) no-repeat top;}
.icpsoff{background:url(../images/icons/icpsoff.png) no-repeat top;display:inline-block;width:13px;height:14px;cursor:pointer;}
.icpsoff:hover{background:url(../images/icons/icpsoffo.png) no-repeat top;}
.icpsgon{background:url(../images/icons/icpsgon.png) no-repeat top;display:inline-block;width:13px;height:14px;cursor:pointer;}
.icpsoon{background:url(../images/icons/icpsoon.png) no-repeat top;display:inline-block;width:13px;height:14px;cursor:pointer;}
.ICCloseG{background:url(../images/icons/X.png);width:14px;height:15px;display:inline-block;cursor:pointer;}

.cbl{float:left;width:99%;border:solid 1px #f7f7f7;border-top:none;position:relative;}
.cbvsep{width:12px;height:294px;position:absolute;right:318px;top:28px;background:url(../images/cbvsep.png) no-repeat top;display:block;z-index:5;}
.sephdotsg{height:1px;background:url(../images/hsepdotsg.png) repeat-x top;display:block;z-index:5;}
.cblbg{width:1px;height:293px;background:url(../images/bg/cblbg1x291.gif) repeat-x bottom;z-index:1;overflow:hidden;}
.revbbox{width:155px;height:40px;position:absolute;bottom:0;left:0;background-color:#fff;}
.icco{background:url(../images/icons/icciteo.png) no-repeat 100% 2px;display:inline-block;height:22px;padding-right:26px;color:#f56f0c;font-size:18px;font-weight:bold;text-decoration:none;cursor:pointer;}
.icvo{background:url(../images/icons/icvdoo20x20.png) no-repeat 100% 2px;display:inline-block;height:22px;padding-right:26px;color:#f56f0c;font-size:18px;font-weight:bold;text-decoration:none;cursor:pointer;}
.iclinesgr{background: url(../images/icons/ICLinesGr.png) no-repeat 100% 2px;display:inline-block;height:22px;padding-right:26px;font-size:18px;color:#56a700;font-weight: bold;cursor:pointer}
.ICStarGS{background:url(../images/icons/ICStarGreenS.png) no-repeat;width:18px;height:18px;display:inline-block;}
.ICStarGEmptyS{background:url(../images/icons/ICStarGreenEmptyS.png) no-repeat;width:18px;height:18px;display:inline-block;}
.ICStarGHalfS{background:url(../images/icons/ICStarGreenHalfS.png) no-repeat;width:18px;height:18px;display:inline-block;}			

.bgpnum{display:inline-block;font-family:'Open Sans Hebrew',Arial;color:#fcfcfc;font-size:18px;width:22px;height:22px;font-weight:bold;text-align:center;text-decoration:none;background-color:#4a9a01;border:solid 1px #4a9a01;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding:4px}
.icstarcp{width:31px;height:30px;background:url(../images/icons/icstarcirclepink.png) no-repeat;display:inline-block;padding-top:6px;font-family:arial;color:#fefefe;size:12px;font-weight:bold;text-align:center;text-decoration:none;}
.btng85x30{width:85px;height:30px;background:url(../images/btng85x30.png) no-repeat;display:inline-block;padding-top:6px;font-family:arial;color:#666;font-size:12px;font-weight:bold;text-align:center;text-decoration:none;cursor:pointer;}
.btng85x30:hover{background:url(../images/btng85x30o.png) no-repeat;}
.tabons{display:inline-block;width:85px;height:unset;background:#fff;border:solid 1px #4a9a01;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;border-bottom:none;padding:4px 0 4px 0;text-align:center;font-family:'Open Sans Hebrew',arial;color:#4a9a01;font-size:14px;font-weight:bold;text-decoration:none;cursor:pointer;}
.tabons:hover{}
.taboffs{display:inline-block;width:85px;height:unset;padding-top:0;text-align:center;font-family:'Open Sans Hebrew',arial;color:#555;font-size:14px;font-weight:bold;text-decoration:none;cursor:pointer;}
.taboffs:hover{background:#fff;border:solid 1px #4a9a01;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;border-bottom:none;padding:0 0 8px 0;text-align:center;font-family:'Open Sans Hebrew',arial;color:#4a9a01;font-size:14px;font-weight:bold;text-decoration:none;cursor:pointer;}
.butons{display:inline-block;width:29%;background:#4a9a01;border:solid 1px #4a9a01;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px;text-align:center;font-family:'Open Sans Hebrew',arial;color:#fff;font-size:14px;font-weight:bold;text-decoration:none;cursor:pointer;}
.butons:hover{}
.butoffs{display:inline-block;width:29%;height:unset;border:solid 1px #4a9a01;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px;text-align:center;font-family:'Open Sans Hebrew',arial;color:#4a9a01;font-size:14px;font-weight:bold;text-decoration:none;cursor:pointer;}
.butoffs:hover{border:solid 2px #4a9a01;text-align:center;font-family:'Open Sans Hebrew',arial;color:#4a9a01;font-size:14px;font-weight:bold;text-decoration:none;cursor:pointer;}

.tabos{display:inline-block;background:#ff8c22;border:solid 1px #fefefe;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;border-bottom:none;text-align:center;cursor:pointer;}
.tabos a{vertical-align:middle;font-family:'Open Sans Hebrew',arial;color:#fefefe !important;font-size:14px;font-weight:normal;text-decoration:none;padding:8px !important;}
.tabos:hover{background:#ff6c00;}

.tabrs{display:inline-block;background:#b00;border:solid 1px #fefefe;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;border-bottom:none;text-align:center;cursor:pointer;}
.tabrs a{vertical-align:middle;font-family:'Open Sans Hebrew',arial;color:#fefefe !important;font-size:14px;font-weight:normal;text-decoration:none;padding:8px !important;}
.tabrs:hover{background:#c22;}
	 
.bgpstg{display:inline-block;text-align:center;border:solid 3px #4a9a01;}
.bgpsto{display:inline-block;text-align:center;border:solid 3px #ff6c00;}
.bgpstog{display:inline-block;text-align:center;border:solid 3px #fff;}
.bgpstog:hover{border:solid 3px #4a9a01;}
.bgpstoo{display:inline-block;text-align:center;border:solid 3px #fff;}
.bgpstoo:hover{border:solid 3px #ff6c00;}
.bgpstw{display:inline-block;text-align:center;border:solid 3px #fff;}
.bgpstow{display:inline-block;text-align:center;border:solid 3px transparent;}
.bgpstow:hover{border:solid 3px #fff;}

.blur{background:url(../images/bg/BGBlurGray.png) repeat;display:block;z-index:10;}
.hditm {position:absolute;top:-9999px;left:-9999px;}
.bgpstovers{width:95.2%;position:absolute;right:2.4%;bottom:8px;height:28px;border-top:solid 1px #fff;border-bottom:solid 1px #fff;background-color:#f5f5f5;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;z-index:1000;}
.pstovertxts{position:absolute;bottom:13px;right:28px;z-index:1001;text-shadow: 0 1px 0 #555;}
ul.vticker{padding:0;margin:0;list-style-type:none;}
.scitem{float:right;width:90%;display:block;position:relative;}
/*slider*/
blockquote:before, blockquote:after,
q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {display: block;}
/*Scroll Panes*/
.scroll-pane{position:relative}
.scroll-content {position:absolute;top:0;left:0;width:100%;}
.slider-wrap{position:absolute;left:0;top:2px;width:20px;background:url(../images/vslider.png) no-repeat top;}
.slider-vertical{position:relative;height:100%}
.s-cont{width:95%;min-height:90px;margin:10px 1% 0 0;border-bottom:1px solid rgb(241, 241, 241); padding: 0 0 10px 0;}
.s-r{display:inline-block;width:20%;vertical-align:top;}
.s-l{display:inline-block;width:75%;position:relative;margin-right:3%;vertical-align:top;}
.ui-slider-handle{width:20px;height:30px;margin:0 auto;background:url(../images/vsliderhandle.png) no-repeat top;display:block;position:absolute}
.ui-slider-range{position:absolute;width:100%;}

.vsepgw{width:1px;background-color:#d0d0d0;border-right:solid 1px #fff;}
.logobws{width:117px;height:44px;background:url(../images/logos/logobwns117x44.png) no-repeat top;display:inline-block;cursor:pointer;}
.logobws:hover{background:url(../images/logos/logobwns117x44o.png) no-repeat top;}
.cbbhfd{width:100%;max-width:662px;height:9px;position:absolute;bottom:-1px;right:2px;background:url(../images/cbbhfd.png) no-repeat top;display:block;z-index:5;}
/*Carousel*/
.carousel300x150{position:relative;border:0px;overflow:scroll;width:296px;height:150px;}
.carousel300x150 .belt{position:absolute;left:0;top:0;z-index:10;}
.carousel300x150 .panel{float:left;overflow:hidden;margin: 0px;width:296px;height:150px;}
.carouselfull{position:relative;border:0px;overflow:scroll;width:100%;height:400px;}
.carouselfull .belt{position:absolute;left:0;top:0;z-index:1;width:100%;}
.carouselfull .panel{float:left;overflow:hidden;margin: 0px;width:400px;}
.carouselfullw{position:relative;border:0px;overflow:scroll;width:100%;height:625px;}
.carouselfullw .belt{position:absolute;left:0;top:0;z-index:1;width:625px;}
.carouselfullw .panel{float:left;overflow:hidden;margin: 0px;width:625px;}
span.paginatecircle{background:white;border:2px solid white;border-radius:10px;width:12px;height:12px;cursor:pointer;display:inline-block;margin-right:4px;}          
span.paginatecircle:hover{background:#ff6c00;}          
span.paginatecircle.selected{background:#ff7c10;}
span.paginatecircleGr{background:#4a9a01;border:2px solid #4a9a01;border-radius:10px;width:12px;height:12px;cursor:pointer;display:inline-block;margin-right:4px;}          
span.paginatecircleGr:hover{background:white;border:2px solid #4a9a01;border-radius:10px;}          
span.paginatecircleGr.selected{background:white;border:2px solid #4a9a01;border-radius:10px;}

.rbgreen{background: url(../images/icons/icrbg.png) no-repeat top;width:15px;height:15px;display:inline-block;cursor:pointer;}
.rbgreenon{background: url(../images/icons/icrbgo.png) no-repeat top;width:15px;height:15px;display:inline-block;}
.ICCloseG{background:url(../images/icons/X.png);width:14px;height:15px;display:inline-block;cursor:pointer;}
.titdiv{width: 100%;border-bottom: 6px solid #4a9a01;line-height: 0.1em;margin:1px 0 15px;vertical-align: middle}
.titdivo{width: 100%;border-bottom: 6px solid #ff6c00;line-height: 0.1em;margin:1px 0 15px;vertical-align: middle}
.titgreen, a.titgreen:link, a.titgreen:active, a.titgreen:visited{font-size:2.5em;background:#fff;padding:0px 10px;margin:10px;margin-right:5px;vertical-align:middle;font-family:'Open Sans Hebrew',Arial;color:#4a9a01;text-decoration:none;direction:rtl;}
.titorange, a.titorange:link, a.titorange:active, a.titorange:visited{font-size:2.5em;background:#fff;padding:0px 10px;margin:10px;margin-right:5px;vertical-align:middle;font-family:'Open Sans Hebrew',Arial;color:#ff6c00;text-decoration:none;direction:rtl;}
.cbtitg,a.cbtitg:link,a.cbtitg:active,a.cbtitg:visited{margin-top:2px;margin-right:5px;height:24px;text-align:right;font-family:'Open Sans Hebrew',Arial;color:#4a9a01;font-size:1.8em;font-weight:bold;text-decoration:none;direction:rtl;text-shadow: 0 1px 0 #ffffff;}
a.cbtitg:hover{color:#7fc145;}
.cbtito,a.cbtito:link,a.cbtito:active,a.cbtito:visited{margin-top:2px;margin-right:5px;height:24px;text-align:right;font-family:'Open Sans Hebrew',Arial;color:#ff6c00;font-size:1.8em;font-weight:bold;text-decoration:none;direction:rtl;text-shadow: 0 1px 0 #fff;}
a.cbtito:hover{color:#be5406;}

.fgd11,a.fgd11:link,a.fgd11:active,a.fgd11:visited{font-family:arial;color:#222;font-size:1.3em;font-weight:normal;text-decoration:none;}
a.fgd11:hover{color:#53ad01;}
.fg11,a.fg11:link,a.fg11:active,a.fg11:visited{font-family:'Open Sans Hebrew',Arial;color:#666;font-size:11px;font-weight:normal;text-decoration:none;}
a.fg11:hover{color:#53ad01;}
.fg12,a.fg12:link,a.fg12:active,a.fg12:visited{font-family:'Open Sans Hebrew',Arial;color:#666;font-size:12px;font-weight:normal;text-decoration:none;}
a.fg12:hover{color:#53ad01;}
.fg14,a.fg14:link,a.fg14:active,a.fg14:visited{font-family:'Open Sans Hebrew',Arial;color:#666;font-size:14px;font-weight:normal;text-decoration:none;}
a.fg14:hover{color:#333;}
.fg16b{font-family:'Open Sans Hebrew',Arial;color:#666;font-size:16px;font-weight:bold;text-decoration:none;}
.fg18b,a.fg18b:link,a.fg18b:active,a.fg18b:visited{font-family:'Open Sans Hebrew',Arial;color:#666;font-size:18px;font-weight:bold;text-decoration:none;}
a.fg18b:hover{color:#53ad01;}
.fgr12b,a.fgr12b:link,a.fgr12b:active,a.fgr12b:visited{font-family:arial;color:#53ad01;font-size:12px;font-weight:bold;text-decoration:none;}
a.fgr12b:hover{color:#63bd11;}
.fo12b,a.fo12b:link,a.fo12b:active,a.fo12b:visited{font-family:arial;color:#ff6c00;font-size:12px;font-weight:bold;text-decoration:none;}
a.fo12b:hover{color:#be5406;}
.fo14,a.fo14:link,a.fo14:active,a.fo14:visited{font-family:'Open Sans Hebrew',Arial;color:#ff6c00;font-size:14px;font-weight:normal;text-decoration:none;}
a.fo14:hover{color:#be5406;}
.fgr14,a.fgr14:link,a.fgr14:active,a.fgr14:visited{font-family:'Open Sans Hebrew',Arial;color:#53ad01;font-size:14px;font-weight:normal;text-decoration:none;}
a.fgr14:hover{color:#63bd11;}
.fgr14b,a.fgr14b:link,a.fgr14b:active,a.fgr14b:visited{font-family:'Open Sans Hebrew',Arial;color:#53ad01;font-size:14px;font-weight:bold;text-decoration:none;}
a.fgr14b:hover{color:#63bd11;}

.DarkRedStrong12,A.DarkRedStrong12:link, A.DarkRedStrong12:active, A.DarkRedStrong12:visited{font-family:arial;color:#C60000;font-size:12px;font-weight:bold;direction:rtl;text-decoration:none;}
A.DarkRedStrong12:hover{color:#A60000;}
.DarkGreenStrong12,A.DarkGreenStrong12:link, A.DarkGreenStrong12:active, A.DarkGreenStrong12:visited{font-family:arial;color:#2f530d;font-size:12px;font-weight:bold;direction:rtl;text-decoration:none;}
A.DarkGreenStrong12:hover {color:#7fc145;}
a:link {color:#333;font-weight:normal;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;text-decoration:none;direction:rtl;}
a:visited {color:#333;font-weight:normal;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;text-decoration:none;direction:rtl;}
a:hover {color:#888;font-weight:normal;font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;text-decoration:none;direction:rtl;}
.vspace1 {line-height:1px; height:1px;clear:both;display:block;}
.vspace2 {line-height:2px; height:2px;clear:both;display:block;}
.vspace3 {line-height:3px; height:3px;clear:both;display:block;}
.vspace4 {line-height:4px; height:4px;clear:both;display:block;}
.vspace5 {line-height:5px; height:5px;clear:both;display:block;}
.vspace6 {line-height:6px; height:6px;clear:both;display:block;}
.vspace7 {line-height:7px; height:7px;clear:both;display:block;}
.vspace8 {line-height:8px; height:8px;clear:both;display:block;}
.vspace9 {line-height:9px; height:9px;clear:both;display:block;}
.vspace10 {line-height:10px; height:10px;clear:both;display:block;}
.vspace10 {line-height:15px; height:15px;clear:both;display:block;}
.vspace20 {line-height:20px; height:20px;clear:both;display:block;}
.vspace25 {line-height:25px; height:25px;clear:both;display:block;}
.vspace30 {line-height:30px; height:30px;clear:both;display:block;}
.RateScaleGray{background-color:#ddd;height:15px;margin:0;display:inline-block;}
.RateScaleGreen{background-color:#53ad01;height:15px;margin:0;display:inline-block;}
#mobilemsg{width:100%;height:700px;position:relative;background:url(../images/bg/bgftfill.gif) repeat;}
#iphonebtn{cursor:pointer;background:url(../images/SeretMobileAppRedirPageBtnAppCS.gif) no-repeat;width:220px;height:40px;margin:auto;display:inline-block;}
#androidbtn{cursor:pointer;background:url(../images/SeretMobileAppRedirPageBtnAppCS.gif) no-repeat;width:220px;height:40px;margin:auto;}
#mobredirbtn{cursor:pointer;background:url(../images/SeretMobileAppRedirPageBtnMob.gif) no-repeat;width:220px;height:40px;margin:auto;display:inline-block;}
#siteredirbtn{cursor:pointer;background:url(../images/SeretMobileAppRedirPageBtnReg.gif) no-repeat;width:220px;height:40px;margin:auto;display:inline-block;}
.ICSeretDisSprite{background:url(../images/icons/Social&AppIconsSprite270x82.png) no-repeat;cursor:pointer;}
.ICSpFb {width:45px;height:40px;display:inline-block;background-position:0 -1px;}
.ICSpFb:hover {background-position:0 -42px;}
.ICSpInst {width:45px;height:40px;display:inline-block;background-position:-45px -1px;}
.ICSpInst:hover {background-position:-45px -42px;}
.ICSpYoutube {width:45px;height:40px;display:inline-block;background-position:-90px -1px;}
.ICSpYoutube:hover {background-position:-90px -42px;}
.ICSpAnd {width:45px;height:40px;display:inline-block;background-position:-135px -1px;}
.ICSpAnd:hover {background-position:-135px -42px;}
.ICSpIos {width:45px;height:40px;display:inline-block;background-position:-180px -1px;}
.ICSpIos:hover {background-position:-180px -42px;}
.ICSpChr {width:45px;height:40px;display:inline-block;background-position:-225px -1px;}
.ICSpChr:hover {background-position:-225px -42px;}
.ICPersonG90x90{background:url(../images/icons/ICPersonG90x90.png) no-repeat 0px 0px;width:90px;height:90px;display:inline-block;}

.VDOButton{background:url(../images/buttons/BTNPlayVDOBig.png) top;width:60px;height:60px;display:inline-block;cursor:pointer;}
.VDOButton:hover{background:url(../images/buttons/BTNPlayVDOBigHO.png) top;}
.VDOButtonm{background:url(../images/buttons/BTNPlayVDOm.png) top;width:30px;height:30px;display:inline-block;cursor:pointer;}
.VDOButtonm:hover{background:url(../images/buttons/BTNPlayVDOmO.png) top;}
.VDOButtonsl{background:url(../images/buttons/BTNPlayVDOsl.png) top;width:20px;height:20px;display:inline-block;cursor:pointer;}
.VDOButtonsl:hover{background:url(../images/buttons/BTNPlayVDOslHO.png) top;}	

.ICBfb{background:url(../images/icons/SeretIconsSprite.png) no-repeat 0px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBInsta{background:url(../images/icons/SeretIconsSprite.png) no-repeat -80px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBYT{background:url(../images/icons/SeretIconsSprite.png) no-repeat -160px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBMail{background:url(../images/icons/SeretIconsSprite.png) no-repeat -240px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBIos{background:url(../images/icons/SeretIconsSprite.png) no-repeat -320px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBAnd{background:url(../images/icons/SeretIconsSprite.png) no-repeat -400px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}
.ICBChr{background:url(../images/icons/SeretIconsSprite.png) no-repeat -480px 0px;width:80px;height:80px;display:inline-block;border:none;cursor:pointer;}

.flexcol2{display:inline-block;width:49%;max-width:630px;direction:rtl;text-align:right;clear:both;vertical-align:top;position:relative;}
.flexcol3,.flexcol3b{display:inline-block;width:33%;max-width:410px;direction:rtl;text-align:right;vertical-align:top;position:relative;}
.flexcol2-3{display:inline-block;width:66%;max-width:850px;direction:rtl;text-align:right;vertical-align:top;position:relative;}
  
		
  .mt800{display:inline-block;}
  .lt800{display:none;}
    
  @media screen and (max-width:800px){
  .flexcol2{width:100%;margin:auto;}
  .flexcol3{width:49%;max-width:410px;}
  .flexcol3b{width:99%;margin:auto;}
  .flexcol2-3{width:100%;margin:auto;}
  .mt800{display:none;}
  .lt800{display:inline-block;}
  }
	
  @media screen and (min-width:800px){
  .mt800{display:inline-block;}
  .lt800{display:none;}
	}